/* BEGIN footer */
.footer {
    position: relative;
    padding: 24px 0;
    background: #f8f8f8;
    color: #000;
}

.footer p {
    margin: 0;
}

.footer a {
    text-decoration: none;
}

@media (min-width: 992px) {
    .footer {
        padding: 64px 0;
    }
}

.footer .container {
    max-width: 1280px;
}

.footer__wrapper {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    gap: 32px;
}

@media (min-width: 992px) {
    .footer__wrapper {
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
            -ms-flex-direction: row;
                flex-direction: row;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
        gap: 24px;
    }
}

.footer__main {
    width: 100%;
}

@media (min-width: 992px) {
    .footer__main {
        width: 35%;
        max-width: 520px;
    }
}

@media (min-width: 1200px) {
    .footer__main {
        width: 45%;
    }
}

.footer__info {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 24px;
    padding: 32px 20px 24px;
    background: #fff;
    border-radius: 16px;
}

@media (min-width: 992px) {
    .footer__info {
        gap: 32px;
        padding: 40px 32px 32px;
    }
}

.footer__info-wrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    gap: 24px;
}

@media (min-width: 992px) {
    .footer__info-wrap {
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
            -ms-flex-direction: row;
                flex-direction: row;
        gap: 32px 40px;
    }
}

@media (min-width: 1200px) {
    .footer__address,
    .footer__contacts {
        width: calc(50% - 28px);
    }
}

.footer__address {
    max-width: 216px;
}

@media (min-width: 1212px) {
    .footer__address {
        min-width: 216px;
    }
}

.footer .address__head,
.footer .contacts__head {
    margin: 0 0 8px;
    font-weight: 700;
    font-size: 14px;
    line-height: 143%;
    text-transform: uppercase;
}

.footer .address__text,
.footer .contacts__text {
    font-size: 14px;
    line-height: 143%;
}

.footer .contacts__link {
    font-weight: 700;
    color: #ff3c32;
}

.footer .socials {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    gap: 16px;
    margin: 16px 0 0;
}

.footer .social__link path {
    -webkit-transition: fill .3s ease;
    -o-transition: fill .3s ease;
    transition: fill .3s ease;
}

.footer .social__link:hover path {
    fill: #F20C00;
}

.footer__winner {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    gap: 12px;
    padding: 20px;
    margin: 16px 0 0;
    border-radius: 16px;
    background: #fff;
}

@media (min-width: 992px) {
    .footer__winner {
        gap: 12px 22px;
        padding: 24px 32px;
        margin: 24px 0 0;
    }
}

.footer__winner img {
    height: 40px;
}

.footer__winner .sf-root img {
    min-width: inherit!important;
    max-width: inherit!important;
    width: inherit!important;
}

.footer__nav {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    gap: 32px 24px;
    width: 100%;
    max-width: 536px;
}

@media (min-width: 576px) {
    .footer__nav {
        -ms-flex-wrap: nowrap;
            flex-wrap: nowrap;
    }
}

@media (min-width: 992px) {
    .footer__nav {
        width: calc(65% - 192px);
    }
}

@media (min-width: 1200px) {
    .footer__nav {
        width: calc(55% - 192px);
    }
}

.footer .nav__list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 8px;
    width: 100%;
    max-width: calc(50% - 12px);
    margin: 0;    
    padding: 0;
    list-style: none;
}

@media (max-width: 576px) {
    .footer .nav__list:nth-child(3) {
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
            -ms-flex-direction: row;
                flex-direction: row;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
        max-width: 100%;
        gap: 8px 24px;
    }

    .footer .nav__list:nth-child(3) .nav__item:first-child {
        max-width: 100%;
    }

    .footer .nav__list:nth-child(3) .nav__item {
        width: 100%;
        max-width: calc(50% - 12px);
    }
}

@media (min-width: 576px) {
    .footer .nav__list {
        width: 100%;
        max-width: 152px;
    }
}

@media (min-width: 992px) {
    .footer .nav__list {
        margin: 20px 0;
    }
}

.footer .nav__head {
    font-weight: 700;
    font-size: 14px;
    line-height: 143%;
}

.footer .nav__link {
    font-size: 14px;
    line-height: 143%;
    color: #000;
    -webkit-transition: color .3s ease;
    -o-transition: color .3s ease;
    transition: color .3s ease;
}

.footer .nav__link:hover {
    color: #F20C00;
}

.footer__payments {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    gap: 12px;
    width: 100%;
}

@media (min-width: 576px) {
    .footer__payments {
        width: auto;
        gap: 16px;
    }
}

@media (min-width: 992px) {
    .footer__payments {
        width: 100%;
        max-width: 144px;
        margin: 20px 0;
    }
}

.footer__copyright {
    width: 100%;
    padding: 24px 0 0;
    margin: -8px 0 0;
    font-weight: 700;
    font-size: 14px;
    line-height: 143%;
    opacity: 0.35;
    border-top: 1px solid #eaeaea;
}

@media (min-width: 576px) {
    .footer__copyright {
        margin: 0;
        padding: 0;
        border: none;
    }
}

.footer__documents {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap ;
        flex-wrap: wrap ;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    gap: 8px 24px;
    margin: -16px 0 0;
}

@media (min-width: 576px) {
    .footer__documents {
        position: absolute;
        right: 0;
        bottom: 0;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
        -webkit-box-align: end;
            -ms-flex-align: end;
                align-items: flex-end;
        margin: 0;
    }
}

.footer .documents__link {
    font-size: 14px;
    line-height: 143%;
    text-align: right;
    color: #000;
    opacity: 0.35;
    -webkit-transition: color .3s ease, opacity .3s ease;
    -o-transition: color .3s ease, opacity .3s ease;
    transition: color .3s ease, opacity .3s ease;
}

.footer .documents__link:hover {
    opacity: 1;
    color: #F20C00;
}
/* END footer */